/*     26669 : YouTube 동영상 플레이어      */
/* farm */
.farm__26669__ {display:table;width:100%}
.farm__26669__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__26669__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__26669__ .player-item,
.player__26669__ iframe,
.player__26669__ embed,
.player__26669__ object,
.player__26669__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__26669__.player-16by9 {padding-bottom:56.25%}
.player__26669__.player-4by3 {padding-bottom:75%}

